### Method

# Gimp TextLayer resize

since: 2.8

#### Declaration [src]

    gboolean
    gimp_text_layer_resize (
      GimpTextLayer* layer,
      gdouble width,
      gdouble height
    )

#### Description [src]

Resize the box of a text layer.

This procedure changes the width and height of a text layer while keeping it as a text layer and not converting it to a bitmap like `gimp_layer_resize()` would do.

Available since: 2.8

#### Parameters

`width`

  Type: `gdouble`

  The new box width in pixels.

`height`

  Type: `gdouble`

  The new box height in pixels.

#### Return value

Type: `gboolean`

TRUE on success.